Subject: bug#20400: wrong author line in generated ChangeLog

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Apr 2015 17:49:16 +0300

> Date: Fri, 24 Apr 2015 15:40:45 +0100
> From: Artur Malabarba <[email-masked]>
> Cc: [email-masked]
> 
> > 2) The description of Co-authored-by in CONTRIBUTE seems misleading. I
> > guess it should say something along the lines of "If the commit has
> > authors other than the one listed in the Author: header (ie, the one
> > passed to git commit --author")..." rather than "other than yourself".
> 
> Yes, please. That's exactly what caused my confusion. 
> CONTRIBUTE should tell us to use the regular git author, and then mention that
> the header is available for when additional authors are needed. The way it is
> written sounds like you must use the header if the author is not you. 

I fixed this, although with a different text than suggested above
(which I find too long and confusing).  Let me know if the new text
needs more work.